Changelog#

0.13.0 (January 2024)#

  • Updated pytket version requirement to 1.24.

  • Python 3.12 support added, 3.9 dropped.

  • pysimplex dependency updated to 1.5.

0.12.0 (January 2024)#

  • Updated pytket version requirement to 1.23.

  • Implement backend_info property.

0.11.0 (November 2023)#

  • Updated pytket version requirement to 1.22.

0.10.0 (October 2023)#

  • Updated pytket version requirement to 1.21.

0.9.0 (September 2023)#

  • Updated pytket version requirement to 1.19.

0.8.0 (June 2023)#

  • Updated pytket version requirement to 1.16.

  • Drop support for Python 3.8

0.7.0 (November 2022)#

  • Updated pytket version requirement to 1.9.

0.6.1 (October 2022)#

  • Fix issue with empty architecture

0.6.0 (October 2022)#

  • Updated pytket version requirement to 1.7.

0.5.0 (August 2022)#

  • Updated pytket version requirement to 1.5.

0.4.0 (July 2022)#

  • Updated pytket version requirement to 1.4.

0.3.0 (June 2022)#

  • Updated pytket version requirement to 1.3.

0.2.0 (May 2022)#

  • Updated pytket version requirement to 1.2.

0.1.0 (April 2022)#

  • First release.